{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Ten years ago, bold mercenaries in the service of Amn dared the Trackless Sea, sailing into the sunset for week after week until they reached an unexplored land -- Maztica. Fighting against the strange warriors of the land, they established a foothold on the western continent. Several powerful merchant companies now struggle to wring wealth from this new land. Trade, discovery, and no small amount of fighting against hostile Mazticans and competing Faerunians is the result.\n\nMaztica is a land of forbidding natural barriers and hundreds of remote, reclusive cultures, most of whome are hostile to each other. Every year more silver, gemstones, and valuable new crops such as vanilla and coffee are brought back to Faerun in Amnian carracks, a one-sided trade that promises to enrich that nation beyond belief."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Maztica: Discovery & Conquest"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 1
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "trs_g_jnk_096"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "trs_g_jnk_096"
  }
}
